### Property

# Gtk TreeView:hover-expand

#### Declaration

    property hover-expand: gboolean [ read, write ]

#### Description [src]

Enables or disables the hover expansion mode of `tree_view`. Hover expansion makes rows expand or collapse if the pointer moves over them.

This mode is primarily intended for treeviews in popups, e.g. in `GtkComboBox` or `GtkEntryCompletion`.

Type: | `gboolean`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no